Public Class frmMenu

  Private Sub btnDetermine_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnDetermine.Click
    Dim sum As Double
    If chkDrug.Checked Then
      sum += 39.15
    End If
    If chkDental.Checked Then
      sum += 10.81
    End If
    If chkVision.Checked Then
      sum += 2.25
    End If
    If chkMedical.Checked Then
      sum += 55.52
    End If
    txtTotal.Text = FormatCurrency(sum)
  End Sub

End Class
